/*
Theme Name:     Sunday June
Theme URI:      https://bootcamp.sundayjune.be/
Template:       kadence
Author:         Ann-Sophie
Author URI:     https://www.ann-sophie.be/
Description:    De starter template uit de Website Bootcamp.
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/*** Horizontal optin forms ***/
.horizontal-optin .kb-form {
	-webkit-align-items: flex-start;
  align-items: flex-start;
}
/*** Prijstabel Fix ***/
#prijstabel .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:not(:last-child) {
    border-bottom: 1px solid var(--global-palette7);
    padding: 10px 0;
    margin-bottom: 0px;
}
#prijstabel .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    padding: 10px 0;
}
#prijstabel s {
	color: var(--global-palette6);
}
@media only screen and (max-width: 760px) {
	#prijstabel .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap .kt-svg-icon-list-single {
    padding: 2px 0 0;
	}
}
/*** Afbeeldingen marge Fix ***/
.wp-block-kadence-image {
	margin: 0px;
}
